Bug 842147 - RHEVM - Admin GUI: Existing domains aren't always seen in Import Domain dialog
RHEVM - Admin GUI: Existing domains aren't always seen in Import Domain dialog
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
medium Severity medium
: ---
: 3.1.0
Assigned To: Daniel Erez
Dafna Ron
storage
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-22 10:37 EDT by Daniel Paikov
Modified: 2016-02-10 12:16 EST (History)
10 users (show)

See Also:
Fixed In Version: SI14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:07:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
vdsm.log (64.53 KB, application/x-gzip)
2012-07-23 08:12 EDT, Daniel Paikov
no flags Details
engine.log (557.52 KB, application/x-gzip)
2012-07-23 08:15 EDT, Daniel Paikov
no flags Details

  None (edit)
Description Daniel Paikov 2012-07-22 10:37:03 EDT
Storage -> Import Domain -> select Export / iSCSI -> doamin list is empty EVEN IF the Use Host is logged into LUNs that contain import-able domains -> discover targets and log into ANY LUN, even a LUN that doesn't contain an import-able domain -> all the import-able domains can suddenly be seen and can be imported.
Comment 1 Ayal Baron 2012-07-23 02:56:23 EDT
No logs?
Comment 2 Daniel Paikov 2012-07-23 03:34:59 EDT
No, no logs. This is a GUI bug. Why are you closing the bug instead of setting a NEEDINFO?
Comment 3 Daniel Paikov 2012-07-23 08:12:56 EDT
Created attachment 599764 [details]
vdsm.log
Comment 4 Daniel Paikov 2012-07-23 08:15:15 EDT
Created attachment 599765 [details]
engine.log

I'm attaching both VDSM and RHEVM logs for this GUI bug. Please feel free to re-open it.
Comment 5 Daniel Erez 2012-07-29 15:30:29 EDT
http://gerrit.ovirt.org/#/c/6702/
Comment 7 Daniel Erez 2012-08-01 10:11:46 EDT
commit fb361b958071a5d8b93350c385e3856a51ffcb51
Comment 10 Dafna Ron 2012-08-16 09:11:11 EDT
verified on si14

Note You need to log in before you can comment on or make changes to this bug.